@import "../../sass/imports";

.dashboard-wrap {
    background-color: white;
    background-image: url("../../../img/test3.png");
    border-bottom: 1px solid #e0e0e0;
    padding: 20px 0 100px;
    position: relative;
    width: 100%;

    @media (max-width: $mobileBreakPoint) {
        padding: 20px 0;
    }

    .dashboard {
        margin: 0 auto 100px;
        max-width: 1200px;
        overflow: hidden;
        width: 95%;

        @media (max-width: $mobileBreakPoint) {
            width: 100%;
        }

        .container-fluid {
            padding: 0 15px;
        }

        .md-edge-fix {
            @media only screen and (min-width: $screen-md-min) and (max-width: $screen-md-max) {
                margin-left: -10px;
            }
        }
    }
}
